SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000632SiT!billingpublic2009-04-04 13:132009-08-16 14:38
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000632: Billing report should show contract expiry
DescriptionContract expiry should be shown in addition to service expiry on the billing report

Requested by PB
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000894)
paulh (administrator)
2009-04-05 19:43

trunk r5315 adds this
User avatar (0001583)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-04-04 13:13 paulh New Issue
2009-04-04 13:13 paulh Status new => assigned
2009-04-04 13:13 paulh Assigned To => paulh
2009-04-04 13:13 paulh Target Version => 3.50
2009-04-05 19:43 paulh Note Added: 0000894
2009-04-05 19:43 paulh Fixed in Version => Current SVN
2009-04-09 19:58 paulh Status assigned => resolved
2009-04-09 19:58 paulh Resolution open => fixed
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001583
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker